summaryrefslogtreecommitdiff
path: root/tests/mv/into-self
diff options
context:
space:
mode:
Diffstat (limited to 'tests/mv/into-self')
-rwxr-xr-xtests/mv/into-self4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/mv/into-self b/tests/mv/into-self
index 7c2636ee9..cbe7df9c5 100755
--- a/tests/mv/into-self
+++ b/tests/mv/into-self
@@ -1,7 +1,7 @@
#! /bin/sh
# Demonstrate how mv fails when it tries to move a directory into itself.
-# Copyright (C) 1998, 1999, 2000, 2002, 2007 Free Software Foundation, Inc.
+# Copyright (C) 1998-2000, 2002, 2007-2008 Free Software Foundation, Inc.
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -56,4 +56,4 @@ test -d $dir/$dir && fail=1
# Make sure the file has been moved to the right place.
test -f $dir/$file || fail=1
-exit $fail
+(exit $fail); exit $fail